﻿.validation-summary-valid {
    display: none;

}

.field-validation-error{
        color:#C51033;
}

div.editor-label label {
    display: block;
    float: left;
    width: 60px;
    font-family:Arial Narrow;
    font-size:13px;
}

div.editor-customlabel label {
    display: block;
    float: right;
    width: 380px;
}

div.editor-field {
    margin-bottom: 10px;
}

div.editor-field-bot {
    margin-bottom: -5px;
}

input {
    font-family: Arial Narrow, "MS Trebuchet", sans-serif;
    font-size:12px;
    color:#190E0E;
    width: 223px;
    border:1px solid #DBDAD6;
    background:#fff;
    letter-spacing:0.05em;
}

textarea {
    font-family: Arial Narrow, "MS Trebuchet", sans-serif;
    font-size:12px;
    color:#190E0E;
    width: 223px;
    border:1px solid #DBDAD6;
    background:#fff;
}

.button {
    width:auto;
    margin-right:20px;
    color:#666666;
}
    
.radio {
    padding:20px 0;
}
    
.radio input {
    float:left;
    display:block;
    margin: 4px 0;
    width: 14px;
}
    
.radio label {
    display:block;
    float:left;
    padding-left: 7px;
    padding-top: 2px;
    width: auto;
}

p a {
    display:block;
    float:right;
    padding-right: 85px;
    padding-top: 2px;
    width: auto;
    color:#190E0E;
}

    
 
.bold {
    font-weight:bold;
}
    
    